/* ============================= middle ====================== */

.fieldCategories{ border:#f27b04 1px solid; width:98.5%; overflow:hidden;}
.fieldCategories legend{ background:#f27b04; border:#f27b04 1px solid; color:#fff; width:100px; height:22px; line-height:22px;}
.fieldCategories .contentCategories{ margin:6px;}
.fieldCategories .category-parent{ float:left; display:inline; line-height:24px; padding:0 30px 0 0; background:url(../images/marker3.gif) no-repeat left 8px; text-indent:10px; color:#f27b04; font-weight:bold;}
.fieldCategories .category-childer{ display:block; clear:both;}
.fieldCategories .category-products{ display:block; clear:both;}

.contentMainBlind{ background:#fff; clear:both; position:relative; z-index:1;}
/*	table main	*/


/*	td left	*/


/*	td middle	*/


.fieldCategories .contentCategories a:hover{
color:#f00;}
/*	td right	*/




/* ============================= footer ====================== */
ul{
margin:0px;
padding:0px;}
#footer_all{
width:960px;
  margin: 0 auto; }

#footer_one {
    color:#fff; margin:10px auto 0px; position:relative; overflow:hidden; left:0px; z-index:1; text-align:center; 

}
#footer_one .wrapper,#footer_one .blind,#footer_one .copyright{
	position:relative;
	padding:0px;
	border:none;
	margin:0px auto;
	overflow:hidden;
	clear:both;
}
#footer_one .blind{ 
	width:100%;
	z-index:2;
	height:150px;
}
#footer_one .wrapper{ 


	height:100px;
}
#footer_one .footer-left,#footer_one .footer-right{
	float: left;
}
#footer_one .footer-left {
	width:300px;
}
#footer_one .footer-right {
	width:700px;
}
#footer_one .user_service{ clear:both; padding:0px; margin:0px auto; height:100px;}
#footer_one .user_service ul li{ width:19.6%; display:block; float:left; overflow:hidden; border:none;}
#footer_one .user_service ul li.line{ border-right:#999 1px dashed;}
#footer_one .user_service ul li ul li{ display:block; clear:both; text-align:left; margin:0px auto; width:100%;}
#footer_one .user_service ul li ul li.service-menu{ font-weight:bold; font-size:16px; text-indent:10px; color:#444;}
#footer_one .user_service ul li ul li a{ display:block; color:#555; font-size:14px; line-height:20px; text-indent:20px;}
#footer_one .user_service ul li ul li a:hover{ color:#333; font-weight:bold; text-indent:15px;}
#footer_one .footer-menu { clear:both; display:none;}
#footer_one .footer-menu a {}
#footer_one .footer-menu a:hover {}
#footer_one .copyright {
    font-size:12px;
	color:#222;
	clear:both;
	height:60px;
	line-height:18px;
	overflow:hidden;
	
	border-top:#f27b04 3px solid;
	padding-top:10px;
}
#footer_one .copyright a{ color:#222;}
#footer_one .supper{
	clear:both;
}
#footer_one .footer-hidden{
	clear:both;
	height:0px;
	overflow:hidden;
	border:none;
}
#footer_one .lang {
    float: right;
    padding: 9px 1px 0 6px;
}
#footer_one .footer_key a{
color:#f00; font-weight:bold;}